﻿/* 1201px to 3000px */
@media only screen and (min-width: 1201px) and (max-width: 3000px) {
    .title.text-lg-end h1::before {
        right: 0 !important;
        left: auto !important;
    }
    #inner-div_cnt_form  {
        margin-right: 100px!important;
    }

}


/* 990px to 1200px */
@media only screen and (min-width: 990px) and (max-width: 1200px) {
    #inner-div_cnt_form {
        margin-right: 100px!important;
    }
}


/* 767px to 991px */
@media only screen and (min-width: 767px) and (max-width: 991px) {

    #inner-div_cnt_form {
        margin-right: 100px;
    }

    .vision-div_cnt {
        display: -webkit-box;
        -webkit-line-clamp: 12;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-size: 17px;
        letter-spacing: var(--ls);
        line-height: var(--lh);
        color: #ffff;
        transition: var(--ts);
    }

    .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(3) {
        margin-top: -130px;
    }

    .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(4) {
        margin-top: 125px;
    }


    .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(5) {
        margin-top: -80px;
    }


    .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(6) {
        margin-top: 25px;
    }


    .header-hostel_img {
        width: 280px;
        position: fixed;
        bottom: 20px;
        left: 20px;
        z-index: 999;
    }

    #slider-div_images .item > img {
        height: 55vh;
        object-fit: cover;
    }

    .info h3 {
        font-size: 15px;
    }
}


/* 567px to 768px */
@media only screen and (min-width: 576px) and (max-width: 768px) {
    .title h5 {
        font-size: 30px;
    }

    .info h3 {
        font-size: 15px;
    }

    .top_hea_div_img {
        width: 320px;
        margin: 0 auto;
    }

    .about-div_msg span, .men_div_description p, .vision-div_cnt span, .vision-div_cnt ul li {
        font-size: 16px;
    }

    .button {
        font-size: 15px;
    }

    .header-hostel_img {
        width: 250px;
        margin-right: -50px !important;
    }

    .facility-div_cnt_desc {
        font-size: 16px;
    }

    .vision-div_cnt {
        display: -webkit-box;
        -webkit-line-clamp: 15;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-size: 16px;
        letter-spacing: var(--ls);
        line-height: var(--lh);
        color: #ffff;
        transition: var(--ts);
    }

    .footer-div h4::before {
        width: 50px;
    }

    .footer-div h4 {
        font-size: 27px;
    }

    .vision-div_img.mt-60 {
        margin: 10px auto 0;
        width: 400px;
    }

    .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(3) {
        margin-top: -130px;
    }

    .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(4) {
        margin-top: 125px;
    }


    .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(5) {
        margin-top: -80px;
    }


    .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(6) {
        margin-top: 25px;
    }


    #slider-div_images .item > img {
        height: 55vh;
        object-fit: cover;
    }

    .buttetin-div > .container > .row {
        margin: 0;
    }

    #slider-div_images .item > img {
        height: 180px;
        object-fit: cover;
    }

    .button {
        font-size: 15px;
        width: 120px;
        padding: 8px 12px;
    }

    .vision-div_img {
        margin: 10px auto;
        width: 300px;
    }


    /* start menu  */
    #navbar-div_menu_one {
        position: absolute;
        top: 40px;
        background-color: var(--secondaryColor);
        right: 0;
        width: 320px !important;
        border-radius: 0 !important;
        transform: scale(0);
        transition: var(--ts);
    }

        #navbar-div_menu_one > ul {
            display: none;
        }

    .navbar-div {
        height: 40px;
    }


    .navbar-div_mbl_btn_icn {
        height: 40px;
        width: 40px;
        background-image: url(../img/menu.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        transition: .3s all cubic-bezier(0, 0, 0, 1.36);
        top: 0px;
        right: -12px;
        z-index: 1;
    }

        .navbar-div_mbl_btn_icn.close {
            background-position: 0 -46px;
        }

    .navbar-div_menu_one.d-block {
        transform: scale(1) !important;
    }

    span.nav_plus {
        position: absolute;
        top: 6px;
        right: 23px;
        border-radius: 100%;
        color: var(--textColor);
        font-weight: 700;
        font-size: 16px;
        width: 28px;
        height: 28px;
        line-height: 28px;
        background: #fff;
        border: 1px solid #e1e1e1;
        cursor: pointer;
        z-index: 999;
        text-align: center;
    }

    #navbar-div_menu_one > ul > li > ul {
        box-shadow: none !important;
        position: relative !important;
        width: 100% !important;
        left: 0 !important;
        top: 0 !important;
        margin-top: 0px !important;
        margin-left: 0px !important;
        background: #f7f8f9;
        z-index: 99;
        transition: none !important;
    }

    .vis_mob_nav {
        opacity: 1 !important;
        display: block !important;
        position: relative !important;
        visibility: visible !important;
        transform: none !important;
        border-radius: 0 !important;
    }

    #navbar-div_menu_one > ul > li {
        padding: 0;
    }

    .mob_nav {
        background: var(--thirdColor) !important;
    }

    #navbar-div_menu_one > ul > li > a {
        padding: 10px 16px;
        position: relative;
        z-index: 99;
    }

    #navbar-div_menu_one > ul > li > ul > li > a {
        padding: 10px 20px;
    }

    #navbar-div_menu_one > ul > li > ul > li {
        width: 100%;
        margin-left: 0 !important;
    }

    #navbar-div_menu_one > ul > li > ul {
        position: relative;
        float: left;
        width: 100%;
        display: inline-block;
        transform: none;
    }

    #navbar-div_menu_one > ul > li {
        display: grid !important;
    }

    /* end menu */

    .inner_slider .item > img {
        height: 40vh;
        object-fit: cover;
        object-position: center;
    }

    #slider-div_images .item > img {
        height: 200px;
        object-fit: cover;
    }

    .about-div_msg span, .men_div_description p, .vision-div_cnt span, .vision-div_cnt ul li, #inner-div_cnt {
        font-size: 16px;
    }

    .inn_div_ul ul li a, .foo_ul_lst > ul > li > a  {
        font-size: 15px;
    }
    .vision-div_cnt {
        display: -webkit-box;
        -webkit-line-clamp: 17;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-size: 16px;
        letter-spacing: var(--ls);
        line-height: var(--lh);
        color: #fff;
        transition: var(--ts);
    }

    table th, table td {
        font-size: 16px;
    }
 
}


/* 568px */
@media only screen and (max-width: 575px) {

    .vision-div_cnt {
        display: -webkit-box;
        -webkit-line-clamp: 17;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-size: 16px;
        letter-spacing: var(--ls);
        line-height: var(--lh);
        color: #fff;
        transition: var(--ts);
    }


    .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(2), .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(3), .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(3), .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(4), .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(5), .facility-div .col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12:nth-child(6) {
        margin-top: 20px !important;
    }
    .mt-60, .mt-100, .facility-div_cnt.position-relative.mt-2 {
        margin-top: 0 !important;
    }

    .about-div_msg span, .men_div_description p, .vision-div_cnt span, .vision-div_cnt ul li, #inner-div_cnt {
        font-size: 16px;
    }
    .inn_div_ul ul li a, .foo_ul_lst > ul > li > a {
        font-size: 15px;
    }

    .inner_slider .item > img {
        height: 40vh;
        object-fit: cover;
        object-position: center;
    }

    .buttetin-div > .container > .row {
        margin: 0;
    }


    #slider-div_images .item > img {
        height: 200px;
        object-fit: cover;
    }

    .header-hostel_img {
        width: 200px;
        position: fixed;
        bottom: 20px;
        left: 20px;
        z-index: 999;
    }

    .title h5 {
        font-size: 30px;
    }

    .title h1 {
        font-size: 26px;
    }

    .about-div_msg span, .men_div_description p, .vision-div_cnt span, .vision-div_cnt ul li {
        font-size: 16px;
    }

    .about-div_msg {
        -webkit-line-clamp: 11;
        font-size: 16px;
    }

    .button {
        font-size: 15px;
        width: 120px;
        padding: 8px 12px;
    }

    .men_div_sli_cnt_cont_img {
        width: 160px;
        height: 135px;
    }

        .men_div_sli_cnt_cont_img + div {
            margin-left: 26px;
        }
    .gallery-div_box_img, .gallery-div_box_img  img{
        height: 100%;
    }

    .gallery-div_box:hover::after {
        left: calc(100% / 10);
    }

    .vision-div_img {
        margin: 10px auto;
    }
    .top_hea_div_img {
        width: 300px;
        margin: 0 auto;
    }
    /* start menu  */
    #navbar-div_menu_one {
        position: absolute;
        top: 40px;
        background-color: var(--secondaryColor);
        right: 0;
        width: 320px !important;
        border-radius: 0 !important;
        transform: scale(0);
        transition: var(--ts);
    }
    #navbar-div_menu_one > ul {
        display: none;
    }
    .navbar-div {
        height: 40px;
    }


    .navbar-div_mbl_btn_icn {
        height: 40px;
        width: 40px;
        background-image: url('../img/icon.png');
        background-repeat: no-repeat;
        background-position: 0 0;
        transition: .3s all cubic-bezier(0, 0, 0, 1.36);
        top: 0px;
        right: -12px;
        z-index: 1;
    }

        .navbar-div_mbl_btn_icn.close {
            background-position: 0 -46px;
        }
    .navbar-div_menu_one.d-block {
        transform: scale(1)!important;
    }

    span.nav_plus {
        position: absolute;
        top: 6px;
        right: 23px;
        border-radius: 100%;
        color: var(--textColor);
        font-weight: 700;
        font-size: 16px;
        width: 28px;
        height: 28px;
        line-height: 28px;
        background: #fff;
        border: 1px solid #e1e1e1;
        cursor: pointer;
        z-index: 999;
        text-align: center;
    }

    #navbar-div_menu_one > ul > li > ul {
        box-shadow: none !important;
        position: relative !important;
        width: 100% !important;
        left: 0 !important;
        top: 0!important;
        margin-top: 0px !important;
        margin-left: 0px !important;
        background: #f7f8f9;
        z-index: 99;
        transition: none !important;
    }
    .vis_mob_nav {
        opacity: 1 !important;
        display: block !important;
        position: relative !important;
        visibility: visible !important;
        transform: none !important;
        border-radius: 0 !important;
    }

    #navbar-div_menu_one > ul > li {
        padding: 0;
    }
    .mob_nav {
        background: var(--thirdColor)!important;
    }

    #navbar-div_menu_one > ul > li > a {
        padding: 10px 16px;
        position: relative;
        z-index: 99;
    }
        #navbar-div_menu_one > ul > li > ul > li > a {
            padding: 10px 20px;
        }

        #navbar-div_menu_one > ul > li > ul > li {
            width: 100%;
            margin-left: 0 !important;
        }

        #navbar-div_menu_one > ul > li > ul {
            position: relative;
            float: left;
            width: 100%;
            display: inline-block;
            transform: none;
        }

    #navbar-div_menu_one > ul > li {
        display: grid!important;
    }

    /* end menu */
    table th, table td {
        font-size: 16px;
    }
}



/*Date 7/12/23 css*/
* {
    margin: 0px;
    padding: 0px
}

:root {
    --color-white-100: hsl(206, 5%, 100%);
    --color-white-200: hsl(206, 5%, 90%);
    --color-white-300: hsl(206, 5%, 80%);
    --color-white-400: hsl(206, 5%, 60%);
    --color-white-500: hsl(206, 5%, 50%);
    --color-black-100: hsl(213, 23%, 8%);
    --color-black-200: hsl(214, 21%, 6%);
    --color-black-300: hsl(210, 21%, 6%);
    --color-black-400: hsl(216, 22%, 4%);
    --color-black-500: hsl(220, 18%, 3%);
    --color-pink-100: hsl(326, 85%, 90%);
    --color-pink-200: hsl(327, 87%, 80%);
    --color-pink-300: hsl(329, 86%, 70%);
    --color-pink-400: hsl(330, 81%, 60%);
    --color-pink-500: hsl(333, 71%, 50%);
    --shadow-small: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    --shadow-large: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    --bg-primary: #213252;
}


@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap');

body, html {
    font-family: 'Montserrat', sans-serif;
}

h2, h3, h4, h5, label, p, a, span, li {
    font-family: 'Montserrat', sans-serif !important;
}

a {
    text-decoration: none;
}


/*TOP HEADER*/
.fourboxes input {
    text-align: center;
}

.fourboxes .admission, .fourboxes .library, .fourboxes .merit, .fourboxes .login {
    border: 1px solid white;
    padding: 6px;
    width: 110%;
}

.fourboxes .admission {
    background: #f38321;
    color: white;
    font-weight: bold;
    border-radius: 17px;
}

.fourboxes .library {
    background: #DC3545;
    color: white;
}

.fourboxes .merit {
    background: #52575A;
    color: white;
}

.fourboxes .login {
    background: #f38321;
    color: white;
    font-weight: bold;
    border-radius: 17px;    
}

.topsmallheader .right i {
    font-size: 17px;
}



/*TOP HEADER End*/
/*MenuBar Start*/
.mycontainer {
    /*max-width: 75rem;*/
    height: auto;
    margin: 0 auto;
    padding: 0 1.25rem;
}

.brand {
    font-family: inherit;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: -1px;
    text-transform: uppercase;
    color: var(--color-pink-500);
}

.header {
    /*position: fixed;
    top: 0;
    left: 0;*/
    width: 100%;
    height: auto;
    z-index: 100;
    margin: 0 auto;
    box-shadow: var(--shadow-medium);
    background-color: var(--main-primary);
    text-decoration: none;
}

    .header a, .header span {
        text-decoration: none;
        text-transform: uppercase;
    }

        .header span:hover {
            /*color:white;*/
        }

.wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    row-gap: 2rem;
    width: 100%;
    height: 4rem;
    margin: 0 auto;
}

/*#navbar-div_menu_one > ul > li > ul {
    height: 383px;
    overflow-x: hidden;
    overflow-y: scroll;
}
    #navbar-div_menu_one > ul > li > ul::-webkit-scrollbar {
        width: 3px;
        height: 3px;
        background-color: #aaa;
    }*/
    .menu-item {
        position: relative;
        display: inline-block;
        margin-left: 1.5rem;
    }

.menu-link {
    display: flex;
    font-weight: 600;
    justify-content: center;
    align-items: center;
    -moz-column-gap: 0.25rem;
    column-gap: 0.25rem;
    font-family: inherit;
    font-size: 13px;
    line-height: inherit;
    cursor: pointer;
    text-transform: capitalize;
    transition: all 0.3s ease-in-out;
}

    .menu-link > i.bx {
        font-size: 1.35rem;
        line-height: 1.5;
        color: inherit;
    }

    .menu-link:hover {
        outline: none;
        /*color: white;*/
    }



.submenu {
    position: absolute;
    top: 26px;
    left: -2rem;
    min-width: 13rem;
    height: auto;
    padding: 10px 10px 10px 10px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(1rem);
    border-radius: 0 0 0.25rem 0.25rem;
    border-top: 2px solid var(--color-pink-400);
    box-shadow: var(--shadow-medium);
    background-color: var(--main-primary);
    transition: all 0.3s ease-in-out;
}

.submenu-item {
    display: block;
    margin-top: 0.75rem;
    padding: 3px 10px;
}

    .submenu-item:hover {
        background: #a97e00;
    }

.submenu-link {
    font-family: inherit;
    font-size: 1rem;
    font-weight: 500;
    line-height: inherit;
    cursor: pointer;
    color: var(--color-black-500);
    transition: all 0.35s ease;
}

    .submenu-link:hover {
        outline: none;
        color: black;
    }



.burger {
    position: relative;
    display: none;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 1.6rem;
    height: 1.15rem;
    opacity: 0;
    visibility: hidden;
    background: transparent;
}

.burger-line {
    position: absolute;
    display: block;
    right: 0;
    width: 100%;
    height: 2.1px;
    opacity: 1;
    border: none;
    outline: none;
    border-radius: 1rem;
    background: white;
}

    .burger-line:nth-child(1) {
        top: 0px;
    }

    .burger-line:nth-child(2) {
        top: 0.5rem;
        width: 70%;
    }

    .burger-line:nth-child(3) {
        top: 1rem;
    }

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    transition: all 0.35s ease-in-out;
    background-color: rgba(0, 0, 0, 0.65);
}

.navbar {
    margin: auto;
}




.submenu-link:hover {
    color: white;
}

.menu-link {
    letter-spacing: 1px;
}


/*Testing Menubar below*/


/* start nav */


/*MenuBar End*/
/*DATE 8/12/2023   Css*/
/*Carousel Start*/
.topslider img {
    max-height: 700px;
}

.topsmallheader {
    background: var(--main-primary);
}

    .topsmallheader a {
        color: white;
        letter-spacing: 1px;
    }
/*Carousel End*/



/*Five Boxes Div*/
.circle {
    height: 100px;
    line-height: 85px;
    width: 100px;
    transition: transform .25s ease-out,border-color .25s ease-out;
}

.bg1 {
    background: #fc654c;
    border: 5px solid #ff9482;
}

.circle-heading {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 15px;
}

.circle i {
    color: #fff;
    font-size: 32px;
}

.bg2 {
    background: #ed027b;
    border: 5px solid #ff61b3;
}

.bg3 {
    background: #00bfe7;
    border: 5px solid #24cff3;
}

.bg4 {
    background: #00c1a1;
    border: 5px solid #21dabb;
}

.bg5 {
    background: #fc654c;
    border: 5px solid #ff8d7a;
}

.bg6 {
    background: #ffc107;
    border: 5px solid #ffdc73;
}

.FiveBoxes a {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.rounded-circle {
    cursor: pointer;
}

.news-flash {
    width: 100%;
    background: #b6292f;
    font-size: 20px;
    color: #000;
    line-height: 25px;
    border-bottom: solid 4px #fff;
}


    .news-flash a {
        color: white;
        font-weight:600;
        text-decoration: none;
    }

    .news-flash i {
        color: white;
    }
        /*Five Boxes Div*/
        /*Mentor start*/
.men_div_sli_cnt_cont.mt-2.d-lg-flex.d-md-flex.d-block {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border: 1px solid #dedede;
    padding: 20px 0px;
    margin: 0 10px;
    border-radius: 0px 30px 30px 116px;
    background: white;
}

        

.men_div_sli_cnt_cont {
    border: 1px solid #dedede;
    padding: 20px;
    margin: 0 10px;
}

.men_div_sli_cnt_cont_dtl > i {
    font-size: 60px;
    margin-top: -28px;
    color: #ab073c;
}

[class^="ri-"],
[class*=" ri-"] {
    font-family: 'remixicon' !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.men_div_description {
    line-height: 28px;
    font-size: 16px;
    padding: 20px;
    height: 330px;
    letter-spacing: .5px;
    color: var(--text);
    display: -webkit-box;
    -webkit-line-clamp: 11;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.men_div_sli_cnt_cont_img {
    width: 70px;
    border-radius: 30px 0 30px 30px;
    overflow: hidden;
    margin-top: 20px;
}

.men_div_name {
    font-weight: 700;
    letter-spacing: .5px;
    color: #273c66;
    font-size: 18px;
    margin-top: 20px;
}

.men_div_designation {
    letter-spacing: .5px;
    color: #000;
    font-size: 14px;
    font-weight: 500;
}


.university-gov-pic-section .nav-pills .nav-link {
    border: 1px solid #209fed;
    margin-bottom: 25px;
    font-size: 15px;
    font-weight: 600;
    padding-top: 25px;
    padding-bottom: 25px;
    background: #209fed;
    color: #fff;
}

.nav-pills .nav-link {
    border-radius: 0.25rem;
}

.nav-link {
    display: block;
    padding: 0.5rem 1rem;
}

.custom-row-pic {
    width: 100%;
}

.university-gov-pic-section .nav-pills .nav-link {
    border: 1px solid #209fed;
    margin-bottom: 25px;
    font-size: 15px;
    font-weight: 600;
    padding-top: 25px;
    padding-bottom: 25px;
    background: #209fed;
    color: #fff;
}

.university-gov-pic-section .nav-pills a.nav-link:last-child {
    margin-bottom: 0px;
}

#v-pills-tabContent .tab-pane {
    /*padding-top:2px;*/
    /*  height: 367px;*/
    background: #f1f6fe;
}

/*#v-pills-tab.nav-pills .nav-link.active, #v-pills-tab.nav-pills .show > .nav-link {
    border: 1px solid #dc3545;
    background-color: #dc3545;
}
*/
.university-gov-pic-section .ovrflw .form_ul {
    height: 233px;
    overflow: auto;
}

    .university-gov-pic-section .ovrflw .form_ul::-webkit-scrollbar {
        width: 5px;
        height: 8px;
        background-color: #f1f1f1;
    }

.university-gov-pic-section .form_ul p {
    margin-left: 10px;
    margin-right: 10px;
    text-align: justify;
}

.university-gov-pic-section .ovrflw .form_ul::-webkit-scrollbar-thumb {
    background: #dc3545;
}

.university-gov-pic-section .nav-tabs .nav-item.show .nav-link, .university-gov-pic-section .nav-tabs .nav-link.active {
    background-color: rgb(220, 53, 69) !important;
    color: white;
}

.university-gov-pic-section .nav-tabs .nav-link {
    /*background: #337ab7; */
    padding: 12px 20px;
    font-size: 13px;
}

.profile-pic-uni {
    background: #ffffff;
    float: left;
    width: 40%;
}

    .profile-pic-uni img {
        height: 367px;
        width: 100%;
        padding-right: 25px;
    }

#v-pills-tabContent .tab-pane .tab-pane {
    background: none;
    padding: 10px;
}

#v-pills-tabContent .tab-pane .ovrflw {
    position: relative
}

    #v-pills-tabContent .tab-pane .ovrflw .btn-secondary {
        position: absolute;
        right: 10px;
        bottom: 10px;
    }

.home-chancellor-name {
    font-weight: 700;
    padding: 12px 6px;
    margin: 0 10px;
    display: flex;
    color: #ffffff;
    font-size: 14px;
    border-left: 5px solid #209fed;
    background: #209fed;
    margin-bottom: 3px;
    border-radius: 3px;
    width: 59.6%;
}

.pl-5, .px-5 {
    padding-left: 3rem !important;
}

.pr-5, .px-5 {
    padding-right: 3rem !important;
}

.ml-4, .mx-4 {
    margin-left: 1.5rem !important;
}

.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}

.university-gov-pic-section .nav-tabs .nav-link {
    /* background: #337ab7; */
    padding: 12px 20px;
    font-size: 14px;
}

.nav-tabs .nav-link {
    background: #dc3545;
    color: #fff;
    margin-right: 3px;
    border-top-left-radius: 0.35rem;
    border-top-right-radius: 0.35rem;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.nav-tabs {
    border-bottom: 1px solid #dee2e6;
}

    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        color: #495057;
        background-color: #fff;
        border-color: #dee2e6 #dee2e6 #fff;
    }

.btn-secondary {
    color: #000;
    background-color: #fed503;
    border-color: #fed503;
}

.university-gov-pic-section .ovrflw .form_ul {
    height: 233px;
    overflow: auto;
}

#v-pills-profile, #v-pills-messages, #v-pills-settings {
    display: none;
}

#v-pills-home-tab {
    display: block;
    padding: 16px;
}

#v-pills-profile-tab {
    padding: 16px;
}
/*#v-pills-home-tab, #v-pills-profile-tab, #v-pills-messages-tab, #v-pills-settings-tab {
    background: #209fed;
    border: 1px solid #209fed;
}*/

/*Mentor end*/


/*Testimonials start*/
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-dotted.slick-slider {
    margin-bottom: 30px;
    overflow: hidden;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.testimonials-section {
    background: #f1f6fe
}

.testimonial {
    margin: 0 0 100px;
    position: relative;
    font-size: 14px;
    padding: 15px 15px 40px;
    color: #342c41;
    text-align: center
}

    .testimonial:after, .testimonial:before {
        content: "";
        border-top: 40px solid #fff;
        border-right: 125px solid transparent;
        position: absolute;
        bottom: -40px;
        left: 0
    }

.testimonial-bg10:after, .testimonial-bg10:before, .testimonial-bg19:after, .testimonial-bg19:before, .testimonial-bg1:after, .testimonial-bg1:before, .testimonial-bg28:after, .testimonial-bg28:before {
    border-top: 40px solid #00c1a1
}

.testimonial-bg11:after, .testimonial-bg11:before, .testimonial-bg20:after, .testimonial-bg20:before, .testimonial-bg29:after, .testimonial-bg29:before, .testimonial-bg2:after, .testimonial-bg2:before {
    border-top: 40px solid #fc654c
}

.testimonial-bg12:after, .testimonial-bg12:before, .testimonial-bg21:after, .testimonial-bg21:before, .testimonial-bg30:after, .testimonial-bg30:before, .testimonial-bg3:after, .testimonial-bg3:before {
    border-top: 40px solid #3498db
}

.testimonial-bg13:after, .testimonial-bg13:before, .testimonial-bg22:after, .testimonial-bg22:before, .testimonial-bg31:after, .testimonial-bg31:before, .testimonial-bg4:after, .testimonial-bg4:before {
    border-top: 40px solid #ff9c00
}

.testimonial-bg14:after, .testimonial-bg14:before, .testimonial-bg23:after, .testimonial-bg23:before, .testimonial-bg32:after, .testimonial-bg32:before, .testimonial-bg5:after, .testimonial-bg5:before {
    border-top: 40px solid #8bc34a
}

.testimonial-bg15:after, .testimonial-bg15:before, .testimonial-bg24:after, .testimonial-bg24:before, .testimonial-bg33:after, .testimonial-bg33:before, .testimonial-bg6:after, .testimonial-bg6:before {
    border-top: 40px solid #009688
}

.testimonial-bg16:after, .testimonial-bg16:before, .testimonial-bg25:after, .testimonial-bg25:before, .testimonial-bg7:after, .testimonial-bg7:before {
    border-top: 40px solid #ff5722
}

.testimonial-bg17:after, .testimonial-bg17:before, .testimonial-bg26:after, .testimonial-bg26:before, .testimonial-bg8:after, .testimonial-bg8:before {
    border-top: 40px solid #607d8b
}

.testimonial-bg18:after, .testimonial-bg18:before, .testimonial-bg27:after, .testimonial-bg27:before, .testimonial-bg9:after, .testimonial-bg9:before {
    border-top: 40px solid #00bcd4
}

.d1, .testimonial-bg1, .testimonial-bg10, .testimonial-bg19, .testimonial-bg28 {
    background: #00c1a1
}

.d2, .testimonial-bg11, .testimonial-bg2, .testimonial-bg20, .testimonial-bg29 {
    background: #fc654c
}

.d3, .testimonial-bg12, .testimonial-bg21, .testimonial-bg3, .testimonial-bg30 {
    background: #3498db
}

.d4, .testimonial-bg13, .testimonial-bg22, .testimonial-bg31, .testimonial-bg4 {
    background: #ff9c00
}

.d5, .testimonial-bg14, .testimonial-bg23, .testimonial-bg32, .testimonial-bg5 {
    background: #8bc34a
}

.d6, .testimonial-bg15, .testimonial-bg24, .testimonial-bg33, .testimonial-bg6 {
    background: #009688
}

.d7, .testimonial-bg16, .testimonial-bg25, .testimonial-bg34, .testimonial-bg7 {
    background: #ff5722
}

.d8, .testimonial-bg17, .testimonial-bg26, .testimonial-bg35, .testimonial-bg8 {
    background: #607d8b
}

.d9, .testimonial-bg18, .testimonial-bg27, .testimonial-bg36, .testimonial-bg9 {
    background: #00bcd4
}

.testimonial:after {
    border-right: none;
    border-left: 125px solid transparent;
    left: auto;
    right: 0
}

.testimonial .icon {
    display: inline-block;
    font-size: 80px;
    color: #fff;
    margin-bottom: 20px;
    opacity: .6
}

.testimonial .description {
    font-size: 14px;
    color: #fff;
    text-align: justify;
    margin-bottom: 30px;
    opacity: .8;
    padding-right: 5px
}

.testimonial .testimonial-content {
    width: 100%;
    position: absolute;
    left: 0
}

.testimonial .pic {
    display: inline-block;
    border: 3px solid #fff;
    border-radius: 50%;
    overflow: hidden;
    z-index: 1;
    position: relative
}

    .testimonial .pic img {
        width: 80px;
        height: 80px
    }

.testimonial .title {
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
    margin: 0 0 5px
}

.testimonial .post {
    display: block;
    font-size: 14px;
    color: #b5b5b5
}

.testimonial .form_ul {
    height: 130px;
    overflow: auto
}

    .testimonial .form_ul::-webkit-scrollbar {
        width: 5px;
        height: 8px;
        background-color: #e5e5e5
    }

    .testimonial .form_ul::-webkit-scrollbar-thumb {
        background: #fff
    }

/*Testimonial end*/

/*course circle start*/
#company-job {
    background: #fff;
    text-align: center;
    padding-top: 80px;
    overflow: hidden;
    position: relative;
}

.stats-bg {
    width: 955px;
    height: 455px;
    background: #f1f6fe;
    margin: 0 auto;
    position: relative;
    border-top-left-radius: 475px;
    border-top-right-radius: 475px;
    border: 1px dashed #cdcbcb
}

#company-job .stats-bg .round {
    /*border: 1px dashed #cdcbcb;*/
    position: absolute;
    left: 50%;
    bottom: -2px
}
#company-job .content {
    FONT-SIZE: 20px;
    font-weight: bold;
    position: absolute;
    top: -158px;
}

#company-job .stats-bg .round .sm-round {
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #d8d8d8;
    border: 1px solid #979797;
    display: inline-block;
    position: absolute
}

    #company-job .stats-bg .round.round1 {
        width: 260px;
        height: 119px;
        margin-left: -130px;
        border-top-left-radius: 200px;
        border-top-right-radius: 200px;
        bottom: -19px
    }

        #company-job .stats-bg .round.round1 .sm-round {
            left: 12px;
            top: 49px
        }

    #company-job .stats-bg .round.round2 .sm-round {
        left: 111px;
        top: 31px
    }

    #company-job .stats-bg .round.round3 .sm-round {
        left: 154px;
        top: 61px
    }

#company-job .company-list {
    position: absolute;
    left: 50%;
    top: 55px;
    width: 1000px;
    height: 910px;
    border: 1px solid #dadada;
    border-radius: 50%;
    margin-left: -500px
}

#company-job ul li {
    width: 95px;
    height: 95px;
    background: #fff;
    border: 1px solid #dadada;
    text-align: center;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    line-height: 98px
}

    #company-job ul li:first-child {
        left: 314px;
        top: -38px
    }

    #company-job ul li:nth-child(2) {
        left: 448px;
        top: -60px
    }

    #company-job ul li:nth-child(3) {
        left: 590px;
        top: -29px
    }

    #company-job ul li:nth-child(4) {
        left: 717px;
        top: 40px
    }

    #company-job ul li:nth-child(5) {
        left: 809px;
        top: 134px
    }

    #company-job ul li:nth-child(6) {
        left: 880px;
        top: 245px
    }

    #company-job ul li:nth-child(7) {
        left: 912px;
        top: 366px
    }

    #company-job ul li:nth-child(8) {
        left: 902px;
        top: 501px
    }

    #company-job ul li:nth-child(9) {
        left: 871px;
        top: 634px
    }

    #company-job ul li:nth-child(10) {
        left: 802px;
        top: 756px
    }

    #company-job ul li:nth-child(11) {
        left: 693px;
        top: 850px
    }

    #company-job ul li:nth-child(12) {
        left: 564px;
        top: 909px
    }

    #company-job ul li:nth-child(13) {
        left: 406px;
        top: 925px
    }

    #company-job ul li:nth-child(14) {
        left: 254px;
        top: 897px
    }

    #company-job ul li:nth-child(15) {
        left: 131px;
        top: 823px
    }

    #company-job ul li:nth-child(16) {
        left: 35px;
        top: 721px
    }

    #company-job ul li:nth-child(17) {
        left: -36px;
        top: 605px
    }

    #company-job ul li:nth-child(18) {
        left: 73px;
        top: 110px
    }

    #company-job ul li:nth-child(19) {
        left: 186px;
        top: 9px
    }

    #company-job ul li:nth-child(20) {
        left: -10px;
        top: 222px
    }

    #company-job ul li:nth-child(21) {
        left: -48px;
        top: 357px
    }

    #company-job ul li:nth-child(22) {
        left: -68px;
        top: 488px
    }

    #company-job ul li img {
        max-width: 45px;
        max-height: 75px
    }

#company-job .stats-bg .animate {
    position: relative;
    top: -12px;
    height: 955px;
    width: 960px;
    -webkit-animation: 30s linear infinite rotation
}

    #company-job .stats-bg .animate ul li {
        -webkit-animation: 30s linear infinite rotation;
        animation-direction: reverse
    }

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(359deg)
    }
}

#company-job .stats-bg .round.round2 {
    width: 510px;
    height: 250px;
    bottom: -16px;
    margin-left: -255px;
    border-top-left-radius: 350px;
    border-top-right-radius: 350px
}

#company-job .stats-bg .round.round3 {
    width: 765px;
    height: 375px;
    bottom: -16px;
    margin-left: -385px;
    border-top-left-radius: 450px;
    border-top-right-radius: 450px
}

#company-job .stats-bg .round .content {
    margin-top: -20px
}

    #company-job .stats-bg .round .content figure {
        width: 40px;
        height: 40px;
        margin: 0 auto 13px
    }

        #company-job .stats-bg .round .content figure img {
            max-width: 40px;
            max-height: 40px
        }

    #company-job .stats-bg .round .content h4 {
        font-weight: 500;
        margin-bottom: 4px
    }



/*course circle*/

/*Notice Section*/

.aply-notice-abuot-section a {
    text-decoration: none;
    color: black;
}

.border-right-saprate, .border-right-exam {
    border-right: solid 4px #fff;
}

.border-top-saprate {
    border-top: solid 4px #fff;
}

.aply-notice-abuot-section .homepagen-n-e-section {
    background: #F8F7F4;
    min-height: 370px;
    /*padding: 12px;*/
    margin-top: 30px;
}

.aply-notice-abuot-section .headerbar {
    text-align: center;
    padding: 8px;
    background: var(--main-primary);
    color: #ffffff;
    position: relative;
    margin-bottom: 1.5em;
    box-shadow: 5px 5px 5px #d9d9d9;
}

    .aply-notice-abuot-section .headerbar:before {
        content: "";
        position: absolute;
        border-bottom: 1.5em solid #333;
        border-left: 1.5em solid transparent;
        left: 0;
        top: -1.5em;
    }

    .aply-notice-abuot-section .headerbar:after {
        content: "";
        position: absolute;
        border-top: 1.5em solid #333;
        border-right: 1.5em solid transparent;
        right: 0;
        bottom: -1.5em;
    }

    .aply-notice-abuot-section .headerbar h3 {
        font-size: 23px;
        font-weight: bold;
        margin-bottom: 0;
    }

.aply-notice-abuot-section .ovrflw .form_ul {
    height: 420px;
}

.ovrflw .form_ul {
    height: 173px;
    overflow: auto;
}

.homepagen-n-e-section ul li {
    border-bottom: dotted 1px #dfdfdf;
    margin-bottom: 15px;
    padding: 23px 1px 22px 7px;
    background: white;
    border-radius: 8px;
    margin-right: 10px;
}

.homepagen-n-e-section .ovrflw .form_ul::-webkit-scrollbar {
    width: 5px;
    height: 8px;
    background-color: #213252;
}

.ovrflw .form_ul::-webkit-scrollbar {
    width: 5px;
    height: 8px;
    background: #213252;
}

.homepagen-n-e-section .ovrflw .form_ul::-webkit-scrollbar-thumb {
    background: #213252;
}

.aply-notice-abuot-section .btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.aply-notice-abuot-section .btn-secondary {
    color: #000;
    background-color: #fed503;
    border-color: #fed503;
}

.aply-notice-abuot-section .float-right {
    float: right !important;
}
/*Notice Section*/
.about_img img {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 10px;
    height: 390px;
}
/*Forms Section*/
.formsections {
    background-image: url('https://webcp.enablesoft.in/WebsiteImages/255_1/FlashPhoto/638412574018432773.jpeg');
    background-size: cover;
    padding: 20px;
    text-align: center;
    background-attachment: fixed;
    position: relative;
}

    .formsections::before {
        content: "";
        display: block;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #110f0f99;
    }

    .formsections .d1, .formsections .d2, .formsections .d3 {
        padding: 1px;
        margin: 0px;
        min-height: 400px;
        position: relative;
        background: #ffffff3d;
        border-radius: 10px;
    }

}

.d1 {
    /*background-image: url('https://crsu.ac.in/wp-content/themes/crsu/images/student-complaint.jpg');*/
    background-size: cover;
    padding: 20px;
    text-align: center;
}
 
    .d1 .headings {
        position: absolute;
        top: 35%;
        left: 8%;
    }

.d2 .headings {
    position: absolute;
    top: 35%;
    left: 8%;
}

.formsections .headings h3 {
    color: white;
}

.formsections .headings h2 {
    color: #fed503;
    font-size: 30px;
    margin-bottom: 20px;
    text-shadow: 0 2px 2px #00000075;
}

.formsections .headings .view-more-btn a {
    background: #b6292f;
    border: 1px;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
}
/*Forms Section*/


/*Marque*/

.news-flash li{
   list-style:none;
}

.news-flash i{
    color:white !important;
}

.ovrflw li {
    padding: 10px 13px;
    display: flex;
    background: white;
    margin: 10px;
}
/*Marque*/
/*FOOTER START*/
.download-section, footer {
    background: black;
}

footer {
    padding-top: 50px;
    width: 100%
}

.footer h3 {
    color: #fff;
    font-size: 15px;
    margin-bottom: 15px;
    text-transform: uppercase
}

.links ul {
    margin-top: 0;
    list-style: none;
    padding: 0
}

.links li a {
    font-size: 12px;
    color: #fff;
    letter-spacing: .4px;
    margin-top: 10px;
    opacity: .9;
    font-weight: 400
}

.copyright {
    background: #b6292f;
    padding: 15px 0
}

#home_middle_slider, #secondary-banner.triangle-banner .inner-content, .copyRight_text p, .gw-nav-list .gw-nav-header, .gw-nav-list > li > a, .menu > ul > li > ul > li.expand-menu-one-row ul {
    margin: 0
}

.copyRight_text, .copyRight_text a {
    color: white;
    font-size: 12px;
    margin-right: 5px;
}

.contact {
    padding: 18px 0;
    border-top: 1px solid rgba(255,255,255,.2);
    border-bottom: 1px solid rgba(255,255,255,.2);
    margin-bottom: 22px;
    margin-top: 15px;
}

    .contact .icon {
        display: inline-block;
        width: 75px;
        height: 75px;
        border-radius: 0;
        border: 2px solid rgba(255,255,255,.7);
        text-align: center;
        float: left;
    }

        .contact .icon .fa {
            font-size: 36px;
            color: #fff;
            line-height: 70px;
        }

    .contact .inner {
        display: table;
        height: 86px;
        margin-left: 96px;
    }

.inner a {
    color: white;
}

.contact .icon .bi {
    font-size: 36px;
    color: #fff;
    line-height: 70px;
}


.contact .inner p {
    display: table-cell;
    height: 86px;
    vertical-align: middle;
    color: #fff;
    margin: 0;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

.social-icons i {
    color: white;
}
/*FOOTER START*/

.socail_box_2 h2 {
    border-radius: 8px;
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
    width: 100%;
    padding: 5px 0px;
    line-height: 40px;
    font-size: 25px;
    text-align: center;
    position: relative;
    color: #fff;
}
.socail_box_1 h2 {
    border-radius: 8px;
    background-color: #1877F2;
    width: 100%;
    padding: 5px 0px;
    line-height: 40px;
    font-size: 25px;
    text-align: center;
    position: relative;
    color: #fff;
}
.socail_box_3 h2 {
    border-radius: 8px;
    background-color: #c00000;
    width: 100%;
    padding: 5px 0px;
    line-height: 40px;
    font-size: 25px;
    text-align: center;
    position: relative;
    color: #fff;
}
.course_offer h3 {
    margin: 20px 0px;
    font-size: 38px;
    font-weight: 700;
    text-align: center;
}
.course_rps {
    display: flex;
    padding: 11px 10px;
    /*display: inline-block;*/
    width: 93%;
    /*    height: 120px;
*/ margin-top: 30px;
    margin-left: 10px;
    background-color: White;
    box-shadow: 0 0 10px rgba(99, 114, 130, .15);
    border-radius: 5px;
    min-height: 130px;
}
.cours_show {
    padding: 16px;
    text-align: center;
}
.course_explain {
    margin-top: 6px;
}

.about_msg h2 {
    color: black;
    font-weight: 600
}

.course_explain p {
    margin-bottom: 0px !important;
}

    .course_explain > span {
        display: inline-block;
        font-size: 15px;
        color: #6e6e6e;
        letter-spacing: .5px;
    }
.course_explain > p > a {
    display: inline-block;
    font-size: 20px;
    color: #273c66;
    text-decoration: none;
    margin-top: 5px;
    font-weight: 700;
}
.cours_show img{
    width:65px;
}

@media only screen and (max-width: 592px) {
    .men_div_sli_cnt_div_1{
        flex-wrap:wrap;
    }


}
